@charset "utf-8";
/* CSS Document */

.u13w4:before {background:none}
.u13w2 {top:0px;}
.u13logo {position:absolute}
.u13w10 {margin: 2.27em 0 0 0; visibility:hidden;}
/*.f11v3 .u03 .u03w1, .f11v3 #breadCrumb .breadCrumb_Center {margin-left:16%}	*/
.f11 .u03 ul, .f11 #breadCrumb span.breadCrumb_Content {
    padding-left: 13.6%;
  
}
.cw46w2 .o-bttns{display:none;}
.u13w3 {margin: 0 0 -20px .75em;}
#u13 .o-bttns > div {top:-8px;}
.u13w4 {
    position: absolute;
    display: none;
    position: absolute;
    top: 70%;
    left: -113px;
    z-index: 10;
    cursor: pointer;
    margin-left: 80%;
    background: #6f8894;
}
.f11v3 .u03, .f11v3 #breadCrumb {
	background: rgba(19, 14, 14, 0.6);
	filter: none;
}
.f11v3 .u03, .f11v3 .u03 *, .f11v3 .u03 a:hover, .f11v3 #breadCrumb a:hover {
	color: #FFF !important;
}


#u13{
	background: rgba(50, 54, 57, 0.7);
	color:#FFF;
	position:absolute;
}

.u13w2{
	color:white;
}
.u13mnav{
	color:white;
}
.u13myacct a{
	color:white;
}
.cw46w3{background: rgba(138, 19, 59, 0.70);}

.cw46w5 img.cw46bgimg{max-width:100%; margin-top:-9%;}
.focustitle{
	margin-top: 15px;
    margin-left: 15px;
    font-size: 3.2rem;
}
#u12{top:0}
.u12w6{margin:0; visibility:hidden;}
/*.circleimg{border-radius: 50%;}*/
.jc02title {font-size:3.2rem;margin-bottom:1.406em;margin-top:-2.031em;}
.jc02title ~ .jc02w1 {margin-bottom:-1em}
.jc02v1 .jc02title {color:#003e51}

.sponsordiv{
	background-color:#EEF0EF;
	text-align:center;
}
.sponsordivchild{
	padding-left:10px;
	padding-right:10px;
	
}
.sponsortitle{
	font-size:14px;
	color:#333;
}
.sponsorlogos{
}
.cb03.cb03v2 .fcnt {
    width: 100%;
}
.u13myacct{
	display:none;}

.cw46w5 img.cw46bgimg {
	margin-top: 0px;
}
.f11v3 .u03 ul li a, .f11v3 #breadCrumb span.breadCrumb_Content a, .f11v3 #breadCrumb span.breadCrumb_Content span.active{
	  background-image: url("https://www.oracle.com/webfolder/s/delivery_production/images/FY16H2/image26/u03-chevron-e01.png");
	}
	.cw16rounded .cw16w1{
		background: #fff none repeat scroll 0 0;
		}
	.cw16rounded .cw16w2{
		 background: #fff none repeat scroll 0 0;
		 min-height: 6em;
		 }
		.cbsp01{
			width:100%;
			background-color:#f2f4f5;
			float:left;
			padding-top:3%;
			}
	.u13w10{
		
    margin: 0.9em 0 0;
		}
	
	.u13w1 .u13w10 {
    text-transform: none;
}
	
.u13w10 .o-bttns > div {
    float: right;
}
.u12w6 .hotbttn div, .u12w6 .hotbttn {
    width: auto;
    float: right;
}
.cw46 .o-cta::before{
	color:#fff;
}

.n-link {
    padding-bottom: 0px!important;
    cursor: pointer;
    font-size: 1.4rem;
    color: #fff!important;
}	
	

.btmReg {
    float: right;
    width: auto;
}
	.c62table .c62v5w3{
	width:100%;
	}
	.c62table .c62v5w3 td{
	width:10%;
	border-right:1px solid #d4d4d4;
	border-bottom:1px solid #d4d4d4;
	border-left:1px solid #d4d4d4;
	
	}
	.c62table .c62v5w3 h5.hd22{
	font-size: 1.7rem;
	}
	.c62table .c62v5w3 .c62stime ,.c62table .c62v5w3 .c62etime{
	font-size:0.9em;
	}
	.c62n8{
		padding: 0em;
		}

.cb25w3t{
	padding-top:10px;
}
/*#cw21-socialtab p:first-child {
	display:bo;
}
#cw21-socialtab ul:first-of-type{
	display:none;
}*/
.cb03add{
	margin-bottom:1em;}
.cb03add .cb03img{
	width:30%!important;
	
	}
.cb03add .cb03content{
	width:65%;
	margin-left:17%!important;
	}
/*! CB25 */
.cb25 {
	width:97%;
	position: relative;
	overflow:hidden
}
.cb25w2, .cb25w5 {margin-left:1%;}

.cb25w1 {overflow:hidden;}
.cb25w3{}
.cb25w2.cwidth {margin:20px auto 7px;font-size:0}
.cb25w2a {margin:0 -2.3em}
.cb25w2 .cb25w3 {display:inline-block;margin:0 .45em 1.5em;vertical-align:top;font-size:20px;font-size:2rem;padding-right: 6%;}
.cb25w5 .cb25w3 {display:inline-block;margin:0 2.3em 1.5em}
.cb25w3 a {display:block}
.cb25w3 a:hover {text-decoration:none}
.cb25w3 a:focus {outline:0;text-decoration:none}
.cb25w3 span {display:block;font-size:18px;font-size:1.8rem}
.cb25w4 {width:3.7em;height:3.7em;border-radius:50%;margin:0 auto .28em;background-color:#7f7f7f}
.cb25w4 div.icn-img {font-size:56px;font-size:5.6rem;padding:0.26em 0.16em 0.16em}
.icn-img.icn-ondark.icn-hitech {font-size:40px;font-size:4rem;padding-top:.5em}
.icn-img.icn-ondark.icn-levent {font-size:50px;font-size:5rem}
.cb25w5.cwidth {margin-bottom:1.5em}
.cb25w5 ul.obullets li {padding:0 0 14px 20px}
.cb25w5 .cb25w3 {margin-bottom:.9em}
.cb25w5 .cb25w3 a {padding-left:2em;position:relative}
.cb25w2 .cb25w3 a:focus span,
.cb25w5 .cb25w3 a:focus,
.cb25w2 .cb25w3 a:hover span,
.cb25w5 .cb25w3 a:hover {text-decoration:underline}

.cb25w5 .cb25prev a:before {background-position:0 0}
.cb25w5 .cb25hom a:before {background-position:0 37%}
.cb25w5 .cb25map a:before {background-position:0 81%}

.cb25w3 .icn-img.icn-circle {float:none;overflow:hidden;font-size:74px !important; font-size:7.4rem !important;margin:0 auto 0.081em !important;}
.cb25w3 .icn-img.icn-circle:before {color:#fff}
.u13w2 .u13xlink:before {background:none}

.c75w11 .c75w3{
width: 49%!important;

}
.c75w11 .c75w3 .bcvideo .video-js{
width:100%;}
.c75w11 .c75vid{
width: 49%!important;
top:0px!important;
}
/* IE8 STYLES */
@media \0screen\,screen\9 {
.cb25w5 .cb25w3 a:before{display:none}
}
@media only screen and (max-width: 800px){
	.u13logo { position:relative;}
	.u13w3 {margin: -28px 0 -20px .75em;}
}
@media only screen and (max-width: 974px){
.u13w4, .j1 .u13w4 {
    display: block;
    float: none;
    left: 0 !Important;
    margin: 0;
    width: 100% !Important;
    background: #3e3e3e;
	top:100%;
}
}
@media only screen and (max-width: 768px) and (min-width: 0){
	#u13{
	background: rgba(50, 54, 57, 0);
	color:#FFF;
	position:relative;
	
}
.u13w2{
	color:#333;
}
	.c75w11 .c75vid{
		top:20px;
		}
		.c75w11 .c75w3 , .c75w11 .c75vid{
		width:100%!important;
	}
		.c75w11 .c75vid{
		top:20px!important}

.cw46w4{background: rgba(138, 19, 59, 0.70);}
.cw46w5{padding-bottom:38%;}
	.u12w6 .hotbttn div, .u12w6 .hotbttn{
	float:none;
	width:120px;
	margin-left:10%;
}
.reg-bttn {
    position: relative;
    right: 20%;
    text-align: center;
}
.u12v1 .u12w6 .hotbttn > div > a{
	font-family:16px!important;
	}
	.o-bttns > div > a::before, .cmps-bttns > div > a::before{
		top:4px!important;
		}
		.cw49w8 .c62daywrap{overflow: inherit;
	}
	.u12v1 .u12w6 .hotbttn > div > a{
		font-size: 16px!important;}
	
}

@media only screen and (max-width: 600px) and (min-width: 450px){
	.c62n5w1{
		margin-left:-20%;
		}
		.c62table .c62v5w3 .btop{
			border-top: 1px solid #d4d4d4;
			}
			.c62table .c62v5w3 h5.hd22 {
    font-size: 1.8rem!important;
}
.cb03add .cb03img{
	width:100%!important;
	display:block!important;
	margin-bottom:20px;
	}
.cb03add .cb03content{
	width:100%;
	padding-top:2%;
	margin-left:1%!important;
	}
}
@media only screen and (max-width: 450px) and (min-width: 0){
	.c62table .c62v5w3 h5.hd22{
	font-size: 1.3rem!important;
	}
	.c62n5w1{
	margin-left:-41%;
	}
	.c62table .c62v5w3 .btop{
	border-top: 1px solid #d4d4d4;
	}
	.cb03add .cb03img{
	width:100%!important;
	display:block!important;
	margin-bottom:20px;
	}
.cb03add .cb03content{
	width:100%;
	padding-top:2%;
	margin-left:1%!important;
	}
		
}